Pi {VanillaICE} | R Documentation

## Accessor for the initial state probabilities of the hidden Markov model

### Description

Accessor for the initial state probabilities of the hidden Markov model

### Usage

    Pi(object)

### Arguments

`object` | object of class `HmmParameter`

### Value

Numeric vector with length equal to the number of hidden states

### Author(s)

RS

### See Also

`HmmParameter-class`

[Package VanillaICE version 1.4.0 Index]